﻿
.CmsHeadline 
{ 
	color:#000; 
	font-size: 16px;
	font-weight:bold;
	text-decoration:none;
}
.CmsSubHeading
{ 
	color:#000; 
	font-size: 12px;
	font-weight:bold;
	text-decoration:none;
}
.CmsBody
{
	color:#807A73;
	font-size : 0.9em;	
}
.CmsErrataTitle
{
	color:#26005C;
	font-weight:bold;
	font-size : 1.0em;	
}
.CmsErrata
{
	color:#807A73;
	font-size : 0.9em;	
}

 .NavMenuSeparator
 {
	 width:130px;
	 color:#FFFFFF;	 
 }
 
 .ErrorCaption
 {
	color:#8A003D;
	font-weight:bolder;
	font-family:Verdana, Arial, Helvetica;
	font-size:14px;
	font-variant:small-caps;
 }
 .ErrorMessage
 {
	color:#26005C;
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica;
	font-size:14px;
	font-style:italic;
 }
 .ErrorSmallText
 {
	color:#807A73;
	font-weight:normal;
	font-family:Courier, Verdana, Arial, Helvetica;
	font-size:8px;
 }
 .UserSignIn
 {
	font-size : 0.9em;
	margin : 0px;
	padding : 0px;
	color:#000000;
 }
 
 .UserSigninPage
 {
	font-size : 0.9em;
	margin : 0px;
	padding : 0px;
	color:#FFFFFF;
	text-align:right;
	background-image:url('/Global/Images/Playmat.Rav2.png');	
 }
  .UserSigninTextBox
 {
	width:150px;
	color:#FFFFFF;
	border-color:#FFFFFF;
	border-style:solid;
	border-width:thin;
	background-color:Transparent;
	vertical-align:bottom;	
 }
 
 .UserSigninCheckBox
 {
	display:none;
 }
 .UserSigninError
 {
	width:150px;
	color:#FFFFFF;
	background-color:Maroon;
	border-style:none;
	vertical-align:bottom;	
		border-color:#FFFFFF;
	border-style:solid;
	border-width:thin;

 }
 
 .UserSigninRecovery
 {
	width:150px;
	color:#DDD;
	background-color:transparent;
	border-style:none;
	filter:alpha(opacity=30);
	-moz-opacity:.350;
	opacity:.30;
	vertical-align:bottom;	
 }
 .SiteMasterLogo
 {
	position:absolute;
	top:0;
	left:0;
	z-index:4;
 }
 .SiteSearchSimple
 {
	position:absolute; 
	left:600px; 
	top:42px; 
	z-index:25;
 }
 
 .SearchResultsLink
 {
	font-size : 1.0em;
	margin : 0px;
	padding : 0px;
	color:#7C7380;	
	text-decoration:none;
 }
 .SearchResultsBodyText
 {
	font-size : 1.0em;
	margin : 0px;
	padding : 0px;
	color:#000000;	
	text-decoration:none;
 }
 .SearchResultsErrata
 {
	font-size : 0.9em;
	margin : 0px;
	padding : 0px;
	color:#7F8073;	
	font-weight:bold;
	text-decoration:none;	
 }
 .SearchResultsInternal
 {
	font-size : 0.9em;
	margin : 0px;
	padding : 0px;
	color:#A860BF;	
	font-weight:bold;
	text-decoration:none;	
 }  
 .SiteNavMenu
 {	
	/*
	filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;
*/
 }
 .SearchLabel
 {	
	width:100px;
	text-align:right;
	white-space:nowrap;
	font-size:0.9em;
	font-weight:200;
 }
 

 /*margin or 'border padding' all sides for images matching classes described below 
	
*/ 
 
img.borderpadding2 { 
  margin: 2px;
}

img.borderpadding3 { 
  margin: 3px;
}

img.borderpadding4 { 
  margin: 4px;
}

img.borderpadding5 { 
  margin: 5px;
}	

img.borderpadding10 { 
  margin: 10px;
}
img.borderpadding15 { 
  margin: 15px;
}
/*left border padding for images

*/

img.borderpaddingleft2 { 
  margin-left: 2px;
}	

img.borderpaddingleft3 { 
  margin-left: 3px;
}	

img.borderpaddingleft4 { 
  margin-left: 4px;
}	

img.borderpaddingleft5 { 
  margin-left: 5px;
}	

img.borderpaddingleft10 { 
  margin-left: 10px;
}
img.borderpaddingleft15 
{ 
  margin-left: 15px;
}

	
/*right border padding for images

*/

img.borderpaddingright2 
{ 
  margin-right: 2px;
}	

img.borderpaddingright3 
{ 
  margin-right: 3px;
}	

img.borderpaddingright4 
{ 
  margin-right: 4px;
}	

img.borderpaddingright5 
{ 
  margin-right: 5px;
}		

img.borderpaddingright10 
{ 
  margin-right: 10px;
}

img.borderpaddingright15 
{ 
  margin-right: 15px;
}

.SiteFeedBackForm
{
	font-size:13px;
	font-family:Verdana, helvetica, Arial;
	z-index:10000;	
}
.FeedbackTitle
{
	font-weight:bold;
	font-size:18px;
}
.FeedbackLabel
{
	font-weight:bold;
}

.BooksTourPanel
{
	width:100px;
	color:#000000;
	background-color:Transparent;
	text-align:center;	
}
.WizardItemList
{
	padding-left:10px;
	white-space:nowrap;
	font-size:x-small;	
} 
.WizardStep
{
	height:100px;
	padding:10px;
	font-size:x-small;	
} 
